.content {
  display: flex;
  flex-direction: column;
  margin: 20px;
}

sentinel-markdown-editor {
  height: 40vh;
}

@media screen and (max-width: 800px) {
  div .content {
    width: 100%;
  }
}



